 
@media (max-width: 1800px){

    .prt-innerpage-collection-wrapper{display: none;}

}

@media (max-width: 1500px){
    
    .site-nav-block .site-menu { width: 35%; }
    .site-nav-block .site-branding { width: 20%; }
    .site-nav-block .header-extra { width: 45%; }

}

@media (min-width: 1330px){

    .container{max-width: 1330px!important;padding: 0 15px;}
    .container-fluid{padding: 0 15px;}  

}

@media (max-width: 1330px){

    .main-box {
        position: relative;
        min-height: auto !important;
    } 
    .section-img-text{padding-right: 0;}
}

@media (min-width: 1200px){

    .prt-stickable-header-w {
        padding: 0;
        background-color: transparent;
        position: absolute;
        z-index: 9999;
    }
    #site-header-menu #site-navigation {
        position: relative;
        height: 100px;
        line-height: 100px;
    }
    #site-header-menu #site-navigation .menu{position: relative;}
    #site-header-menu #site-navigation .menu > ul {
        margin: 0px;
        padding: 0px;
    }
    #site-header-menu #site-navigation .menu > ul > li {
        display: inline-block;
        position: relative;
    }
    #site-header-menu #site-navigation .menu > ul > li:hover > a, 
    #site-header-menu #site-navigation .menu ul li.active a {
        color: #ffa800;
    }
    #site-header-menu #site-navigation .menu > ul > li > a{
        font-family: var(--base-headingfont);
        font-size: 16px;
        display: block;
        margin: 0px 15px 0 15px;
        position: relative;
        z-index: 1;
        color: #fff;
        font-weight: 400;
        text-transform: capitalize;
    }
    #site-header-menu #site-navigation .menu > ul > li:last-child a{
         margin: 0px 0 0 15px;
    }

    .icon-block{ padding-left: 40px; position: relative; }
    .icon-block:before{
        position: absolute;
        content: "";
        height: 30px;
        width: 1px;
        left: 20px;
        top: 45%;
        background-color: rgba(255,255,255,.08);
    }

}

/*+==============================*/
@media only screen and (max-width: 1199px){

    .site-header-menu .prt-btn { display: none; }
    .site-nav-block .site-menu { width: auto; }
    .site-nav-block .site-branding { width: 100%; }
    .site-nav-block .header-extra { width: auto; }
    .site-navigation{padding: 0;}
    .prt-stickable-header{padding: 0 15px;}
    .prt-header-wrap {
        width: auto;
        display: block;
        position: relative;
    }
    .site-branding { padding: 10px 0;text-align: left;}
    .site-header-menu-inner.prt-stickable-header {
        /*width: auto;*/
        height: 80px;
        display: block;
        /*position: relative !important;*/
    }
    .site-header-menu .container-fluid {
        padding: 0 15px !important;
    }
    .prt-menu-toggle input[type=checkbox] {display: none;}
    .prt-menu-toggle {
        position: absolute;
        height: 30px;
        width: 30px;
        top: 30px;
        right: 0;
        cursor: pointer;
    }
    .prt-menu-toggle label {
        cursor: pointer;
        position: absolute;
        z-index: 99;
        height: 100%;
        width: 100%;
        top: 0;
        right: 15px;
        margin: 0;
    }
    .prt-menu-toggle label span{
        -webkit-transition: all 0.3s ease-in-out 0s;
        -moz-transition: all 0.3s ease-in-out 0s;
        -ms-transition: all 0.3s ease-in-out 0s;
        -o-transition: all 0.3s ease-in-out 0s;
        transition: all 0.3s ease-in-out 0s;
    }
    .prt-menu-toggle .toggle-block {
        position: absolute;
        height: 2px;
        width: 100%;
        padding: 0;
        background-color: #fff;
    }
    .prt-menu-toggle .toggle-blocks-1 {
        position: relative;
        float: left;
    }
    .prt-menu-toggle .toggle-blocks-2 {
        position: relative;
        float: left;
        margin-top: 6px;
    }
    .prt-menu-toggle .toggle-blocks-3 {
        position: relative;
        float: left;
        margin-top: 6px;
    }
    .prt-menu-toggle input[type=checkbox]:checked ~ .prt-menu-toggle-block > .toggle-blocks-1 {
        transform: rotate(135deg);
        -webkit-transform: rotate(135deg);
        margin-top: 10px;
    }
    .prt-menu-toggle input[type=checkbox]:checked ~ .prt-menu-toggle-block > .toggle-blocks-2 {
        opacity: 0;
    }
    .prt-menu-toggle input[type=checkbox]:checked ~ .prt-menu-toggle-block > .toggle-blocks-3 {
        transform: rotate(-135deg);
        -webkit-transform: rotate(-135deg);
        margin-top: -12px;
    }
    #site-header-menu #site-navigation .menu,
    #site-header-menu #site-navigation .menu > ul ul,
    #site-header-menu #site-navigation .menu ul li > ul li a:before {display: none;}
    #site-header-menu #site-navigation .menu.active {
        max-height: 55em;
        display: block;
    }

    #site-header-menu #site-navigation .menu, #site-header-menu #site-navigation .menu > ul ul {
        overflow: hidden;
        max-height: 0;
        background-color: #fff;
    }
    #site-header-menu #site-navigation .menu {
        clear: both;
        min-width: inherit;
        float: none;
    }
    #site-navigation .menu > ul {
        position: absolute;
        padding: 10px 20px;
        box-shadow: rgba(0,0,0,0.12) 3px 3px 15px;
        border-top: 3px solid #ffa800;
        z-index: 100;
        width: 100%;
        top: 100%;
        left: 0;
        list-style: none;
        background-color: #fff;
        margin: 0;
    }
    #site-navigation .menu > ul li:not(:last-child){
        border-bottom: 1px solid rgba(80,87,103,0.15);
    }    
    #site-header-menu #site-navigation .menu ul > li.has-submenu > a:after{ 
        position: absolute;
        right: 15px;
        font-size: 16px;
        opacity: .8;
        content: "\f107";
        display: inline-block;
        font-family: "FontAwesome";
        font-size: 19px;
        margin-left: 4px;
        margin-top: 3px;
    }
    #site-header-menu #site-navigation .menu ul li a {
        display: block;
        padding: 15px 0px;
        text-decoration: none;
        height: auto;
        text-align: left;
        line-height: 18px;
        font-weight: 400;
        font-size: 15px;
    }
    .container { max-width: 100%; }

    .marquee-content.style1 .marquee-text{font-size: 125px; line-height: 135px;}

}

@media only screen and (max-width: 1400px){
    .prt-thumb-box-main {padding: 0 0px;}
}

@media only screen and (max-width: 1200px){

    .site-branding img{max-height: 44px; margin-left: -8px;}

    .res-1199-mt-0{margin-top: 0!important;}
    .res-1199-mr-0{margin-right: 0!important;}
    .res-1199-ml-0{margin-left: 0!important;}
    .res-1199-pl-0{padding-left: 0!important;}
    .res-1199-pt-15{padding-top: 15px!important;}
    .res-1199-pt-30{padding-top: 30px!important;}
    .res-1199-mt-30{margin-top: 30px!important;}

    .section-title.title-style-center_text .title-desc p {width: 100%;}
    .container-fluid.fullwide {padding: 0px 15px;}
}
@media only screen and (max-width: 1199px){

    .main-box {
        position: relative;
        min-height: auto;
    }
    .res-1199-mt-0{margin-top: 0!important;}
    .res-1199-mt-20{margin-top: 20px !important;}
    .res-1199-mt-30{margin-top: 30px!important;}
    .res-1199-mt-40{margin-top: 40px!important;}
    .res-1199-mt-50{margin-top: 50px!important;}
    .res-1199-pl-0{padding-left: 0!important;}
    .res-1199-pr-0{padding-right: 0!important;}
 
    .section-title h2.title br{display: none;}
    .desc > p br{ display: none; }

    .section-title span{font-size: 120px; line-height: 130px;}
    .featured-box.style1 .featured-content h3{font-size: 22px; line-height: 32px;}

    .footer .section-title h2.title{font-size: 50px; line-height: 60px;}
}


@media (max-width: 991px){

    .site-header-menu-inner .prt-btn { display: none; }
    .prt-row .container, .prt-row .container-fluid, .prt-page-title-row .container, footer .container { max-width: 100%; }
    .container-fluid.p-0, .container-fluid { padding: 0 15px !important; }

    .section-title h2.title{
        font-size: 30px;
        line-height: 40px;
    }
    .section-title span{font-size: 90px; line-height: 100px;}
    .section-title.title-style-center_text span {margin-bottom: -50px;}
    .section-title.title-style-center_text .title-desc{width: 90%;}

    .swiper-slide.swiper-slide-active img { transform: scale(1.0); transition: all 0.3s ease;}
    .swiper-container { padding: 0px; }

    h2.title span.title-heading-underline:before{display: none;}

    .res-991-mt-0{margin-top: 0!important;}
    .res-991-mt-15{margin-top: 15px!important;}
    .res-991-mt-30{margin-top: 30px!important;}
    .res-991-mt-40{margin-top: 40px!important;}
    .res-991-mt-60{margin-top: 60px!important;}
    .res-991-mr-0{margin-right: 0!important;}
    .res-991-ml-0{margin-left: 0!important;}
    .res-991-pl-0{padding-left: 0!important;}
    .res-991-pr-0{padding-right: 0!important;}
    .res-991-pt-30{padding-top: 30px!important;}
    .res-991-pb-45{padding-bottom: 45px !important;}

    .container-fluid {padding: 0px 15px;}
    
    .prt-row.zero-padding-section{padding: 0 0 !important;}
    .prt-row{ padding: 60px 0 !important; }
    .prt-row.pages-section { padding: 44px 0 60px !important; }
    .prt-row.features-section-1 { padding: 45px 0 60px !important; }
    .prt-row.features-section-2{padding: 10px 0 60px !important;}
    .footer { padding: 60px 0 60px; }


    .prt-thumb-box-main:before,
    .prt-thumb-box-main:after,
    .prt-thumb-box-main-1:before {
        width: 0;
        height: 0%;
    }
    .prt-thumb-box-title h3 {text-align: center;}
    .prt-thumb-box-main-1 .section-title{text-align: center;}

    .section-img ,
    .section-img-text,
    .featured-img-wrapper{ display: none; }
    .marquee-content.style1 .marquee-text{font-size: 100px; line-height: 110px;}


}
@media (max-width: 777px){
    .site-header-menu-inner.prt-stickable-header{
        position: relative !important;
    }
    .res-777-mt-0{margin-top: 0!important;}
    .prt_single_image-wrapper img {
        display: none !important;
    }
}
    
@media (max-width: 767px){

    .site-header-menu-inner .prt-btn { display: none; }
    .res-767-pt-0{padding-top: 0!important;}
    .res-767-mt-0{margin-top: 0 !important;}
    .res-767-mt-30{margin-top: 30px !important;}
    .star-div {  width: 30%;}
    .featured-imagebox-gallery .featured-thumbnail img{ width: 100%;}
    .section-title.title-style-center_text .title-desc { width: 100%;}
    .section-title span { font-size: 70px; line-height: 80px;}
    .marquee-content.style1 .marquee-text{font-size: 80px; line-height: 90px;}
    .footer .section-title h2.title{font-size: 41px; line-height: 51px;}

}
@media (max-width: 575px){
    .res-575-mt-30{margin-top: 30px !important;}
    .res-575-mt-0{margin-top: 0 !important;}
    span.underline:before{ height: 2px; }
    .tab-text { display: none; }
    .section-title span { font-size: 60px; line-height: 70px;}
    .section-title.title-style-center_text span{margin-bottom: -35px;}
    .featured-box.style1 .featured-imgbox{margin-top: 30px;}
    .marquee-content.style1 .marquee-text{font-size: 60px; line-height: 70px;}
    .footer .section-title h2.title{font-size: 35px; line-height: 45px;}

}

@media (max-width: 480px){

    .section-title span { font-size: 41px; line-height: 51px;}
    .section-title.title-style-center_text.section-title h2.title { 
        font-size: 28px; 
        line-height: 40px;
    }
    .featured-box.style1 .featured-content h3 {
        font-size: 20px;
        line-height: 30px;
    }
    .marquee-content.style1 .marquee-text{font-size: 40px; line-height: 50px;}
}
@media (max-width: 400px){
    .prt-thumb-box-text { display: block; margin-top: 30px;}
    .prt-thumb-box-title h3 {text-align: left;margin-bottom: 20px;}
}

@media (max-width: 330px){
    .featured-imagebox-gallery .featured-content h3{font-size: 15px;}
}